export const is_neizhi = () => {
    const ua = navigator.userAgent.toLowerCase() as any;
    if (ua.match(/MicroMessenger/i) == "micromessenger") {
        return "weixin";
    } else if (ua.match(/QQ/i) == "qq") {
        return "QQ";
    }
    return false;
  }